.sport9pt {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none; COLOR: #000000; LINE-HEIGHT: 18px; BORDER-BOTTOM: medium none; FONT-FAMILY: "宋体"
}
.sport9pt {
	TEXT-DECORATION: none
}
.kuang {
	BORDER-RIGHT: #1852b1 1px solid; BORDER-TOP: #1852b1 1px solid; BORDER-LEFT: #1852b1 1px solid; WIDTH: 70px; PADDING-TOP: 2px; BORDER-BOTTOM: #1852b1 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff
}
.qiansezi {
	FONT-SIZE: 9pt; COLOR: #ddeeff; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.zilv {
	FONT-SIZE: 9pt; COLOR: #225125; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.yuan {
	WIDTH: 12px; HEIGHT: 12px
}
.kuang2 {
	BORDER-RIGHT: #123c81 1px solid; BORDER-TOP: #123c81 1px solid; BORDER-LEFT: #123c81 1px solid; WIDTH: 130px; BORDER-BOTTOM: #123c81 1px solid; HEIGHT: 15px
}
.kuang3 {
	BORDER-RIGHT: #123c81 1px solid; BORDER-TOP: #123c81 1px solid; BORDER-LEFT: #123c81 1px solid; WIDTH: 130px; BORDER-BOTTOM: #123c81 1px solid; HEIGHT: 40px
}
.kuang4 {
	BORDER-RIGHT: #123c81 1px solid; BORDER-TOP: #123c81 1px solid; BORDER-LEFT: #123c81 1px solid; WIDTH: 90px; BORDER-BOTTOM: #123c81 1px solid; HEIGHT: 15px
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #123c81; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.nanhaikuang {
	BORDER-RIGHT: #dff0e1 1px; BORDER-TOP: #dff0e1 1px; BORDER-LEFT: #8ac857 1px; WIDTH: 64px; BORDER-BOTTOM: #8ac857 1px; HEIGHT: 15px; BACKGROUND-COLOR: #78c57d
}
.english {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: "Times New Roman", "Times", "serif"; TEXT-DECORATION: none
}
.huizi {
	FONT-SIZE: 9pt; COLOR: #bcbcbc; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.bigzi {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
